﻿@font-face 
{
	font-family: TodaySHOP-Ultra;
	src: url('../fonts/TodaySHOP-Ultra.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-Bold;
	src: url('../fonts/TodaySHOP-Bold.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-BoldItalic;
	src: url('../fonts/TodaySHOP-BoldItalic.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-Italic;
	src: url('../fonts/TodaySHOP-Italic.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-Light;
	src: url('../fonts/TodaySHOP-Light.ttf') format('truetype');
}
@font-face 
{
	font-family: TodaySHOP-LightItalic;
	src: url('../fonts/TodaySHOP-LightItalic.ttf') format('truetype');
}
@font-face 
{
	font-family: TodaySHOP-Medium;
	src: url('../fonts/TodaySHOP-Medium.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-MediumItalic;
	src: url('../fonts/TodaySHOP-MediumItalic.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-Regular;
	src: url('../fonts/TodaySHOP-Regular.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-Ultra;
	src: url('../fonts/TodaySHOP-Ultra.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-UltraItalic;
	src: url('../fonts/TodaySHOP-UltraItalic.otf') format('opentype');
}
@font-face 
{
	font-family: TodaySHOP-XLight;
	src: url('../fonts/TodaySHOP-XLight.ttf') format('truetype');
}
@font-face 
{
	font-family: TodaySHOP-XLightItalic;
	src: url('../fonts/TodaySHOP-XLightItalic.otf') format('opentype');
}